<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.318000793457</MDI>
      <MDI key="STATISTICS_MEAN">23.460023526828</MDI>
      <MDI key="STATISTICS_MINIMUM">6.7769999504089</MDI>
      <MDI key="STATISTICS_STDDEV">6.2560242174909</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
